#ifndef HYAKUTYPING_H
#define HYAKUTYPING_H

/*!
  \file
  \brief おぼえる、百人一首タイピング

  \author Satofumi KAMIMURA

  $Id$
*/

#ifndef VERSION
//! バージョン
#define VERSION "1.0.0"
#endif


//! バージョン文字列を返す
extern const char* version(void);


//! サーバ設定
enum {
    ServerPort = 57577,         //!< サーバポート
    AccountLength = 8,          //!< アカウント長
    KeyCodeBitLength = 128,     //!< キーコードの bit 長
};


#endif /* !HYAKUTYPING_H */
