-- 履歴グラフの表示
--
-- Satofumi KAMIMURA
-- $Id$


local history_graph_ = nil


-- 履歴グラフの描画
function display_history_graph(history_data, rect, position)

   history_graph_ = HistoryGraph(rect)
   history_graph_:setPosition(position)

   -- グラフの作成
   for i = 1, #history_data do
      history_graph_:addData(history_data[i]["start_sec"],
                             history_data[i]["end_sec"],
                             history_data[i]["miss_types"])
   end
   history_graph_:setBackgroundColor(Color(255/255, 250/255, 240/255, 0.4))
   history_graph_:setFont(font_)
   history_graph_:create()

   layer_:push_front(history_graph_)
end


-- 履歴グラフの除去
function display_history_graph_remove()
   layer_:remove(history_graph_)
   history_graph_ = nil
end
