-- 終了
--
-- Satofumi KAMIMURA
-- $Id$


-- state: 終了
tear_down = {}


local coroutine_id_ = nil


function tear_down_fadeout()
   local n = 18
   for i = 0, n do
      layer_:setAlpha(1.0 - i / n)
      Scheduler:yield()
   end
end


tear_down["Enter"] =
   function(state)
      coroutine_id_ = scheduler_:insert(tear_down_fadeout)
   end


tear_down["Execute"] =
   function(state)
      -- フェードアウト
      scheduler_:execute()

      redraw()

      if not scheduler_:isActive(coroutine_id_) then
         -- 即座に終了させる
         quit_event_:setActive()
         checkQuit()
      end
   end


tear_down["Exit"] =
   function(state)
      coroutine_id_ = nil
   end
