-- ファイル保存
-- Satofumi KAMIMURA
-- $Id$


function save_item(name)

   local value = assert(loadstring("return " .. name))()
   if type(value) == "boolean" then
      -- boolean のときは、手動で文字列に変換する
      if value then
         value = "true"
      else
         value = "false"
      end
   else if type(value) == "string" then
         -- 文字列の前後に \" を付加する
         value = string.format("\"%s\"", value)
      end
   end

   return name .. " = " .. value .. "\n"
end


-- オプションの保存
function save(file_name, buffer)

   local fd = assert(io.open(file_name, "wb"))

   -- 拡張子が .lc だったら、バイナリ形式に変換する
   if file_name:sub(-3) == ".lc" then
      buffer = string.dump(assert(loadstring(buffer)))
   end

   fd:write(buffer)
   fd:close()
end
