#!/usr/bin/env python
# -*- coding: utf-8 -*-

# 百人一首データの変換スクリプト
#
# Satofumi KAMIMURA
# $Id$

import sys


def main():

    yomibito_data = range(100)
    waka_data = range(100)

    for i in range(100):
        yomibito_data[i] = []
        waka_data[i] = []

    for line in open(sys.argv[1]):

        if len(line.rstrip()) == 0:
            continue

        elif line[0] == '#':
            continue

        items = line[:-1].split(' ')
        id = int(items[0]) - 1
        yomibito_data[id].append(items[1])
        waka = items[2:7]
        waka_data[id].append([waka[0], waka[1], waka[2], waka[3], waka[4]])


    # 詠み人の出力
    yomibito_variable = [ 'yomibito_data_', 'yomibito_data_kana_' ]
    for id in range(2):
        print '_G.' + yomibito_variable[id] + ' = {'
        for yomibito in yomibito_data:
            print '  "' + yomibito[id] + '",'
        print '}'
        print ''

    # 和歌の出力
    waka_variable = [ 'waka_data_', 'waka_data_kana_' ]
    for id in range(2):
        print '_G.' + waka_variable[id] + ' = {'
        for waka in waka_data:
            data = ''
            for i in range(3):
                data += '"' + waka[id][i] + '", '
            print '  {' + data.rstrip()
            data = ''
            for i in range(2):
                data += '"' + waka[id][i + 3] + '", '
            print '   ' + data.rstrip() + '},'
        print '}'
        print ''


if __name__ == '__main__':
    main()

